Mailing List Archive

Exim version
Hi, I have centos 5 and the exim version is 4.87_1.
Centos 5 supports an updated version of EXIM?

Regards



--
## List details at https://lists.exim.org/mailman/listinfo/exim-users
## Exim details at http://www.exim.org/
## Please use the Wiki with this list - http://wiki.exim.org/
Re: Exim version [ In reply to ]
On 26 Feb 2018, at 15:56, Martín via Exim-users <exim-users@exim.org> wrote:
> Hi, I have centos 5 and the exim version is 4.87_1.
> Centos 5 supports an updated version of EXIM?

CentOS 5 went EOL (end of life) on March 31st 2017. There have been no updates to packages since then, excepting a couple of critical kernel bugfixes.

The only reliable way you can get a more recent version of exim on CentOS 5 is to compile it yourself.

Graeme
--
## List details at https://lists.exim.org/mailman/listinfo/exim-users
## Exim details at http://www.exim.org/
## Please use the Wiki with this list - http://wiki.exim.org/